<template>
    <div id="interests" class="section">
        <div class="pl-3 h1 pb-2">Interests</div>
        <div class="content-box px-4 py-3">
            <div>As I am a code lover, a traveler, a huge nature, animal and planet lover. So, if I don't work, I usually spend my time in nature, hike, enjoy long walks or I do some sport activities. I was born on this specific planet as third-density being to gain experience (as we all are) and with knowing this, my mind/body/spirit complex resonates in a way to seek and share love and oneness of all things. We are all one. We are all manifestations of the One Infinite Creator. <span class="color1">♥</span></div>
            <div class="my-3">NOTE: I did this site in order to play around with <span class="underline">nuxt.js</span> (framework for vue.js) and to see what this framework is capable of. You can see or download the code from git:</div>
            <div>
                <code>git clone https://gitlab.com/kruljac.ivana/ivananuxtsite.git</code>
                <div class="pt-2">
                    <a href="https://gitlab.com/kruljac.ivana/ivananuxtsite" target="_blank">https://gitlab.com/kruljac.ivana/ivananuxtsite</a>
                </div>
            </div>
            <div class="my-5">So with that being said, you can:</div>
            <div class="row mt-5 mb-3">
                <div class="col-12 col-md-6 text-center text-md-right mb-5">
                    <a class="btn btn-style" href="/Ivana-Kruljac-CV.pdf" target="_blank">Download CV</a>
                </div>
                <div class="col-12 col-md-6 text-center text-md-left mb-3">
                    <a class="btn btn-style" href="mailto:kruljac.ivana@gmail.com">Contact me</a>
                </div>
            </div>
        </div>
    <div class="py-5 mb-5">&nbsp;</div>
    </div>
</template>
